:root {
--ZGliIqeBQPOQ: #000003;
--CfnltaYYdxMG: #FDFCFD;
--HBtZPHDorUZU: #010212;
--ocqcUOSxnlOa: #DF0309;
--KCKaBZZEelEg: #EBB301;
--tyaKmgdoJXvC: #F5D105;
--FqNfNBOgatLX: #E13B04;
--QOqDTHEStuow: #ED5B06;
--mNZEMpEgatAW: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--CfnltaYYdxMG);
}
a:hover {
color: var(--KCKaBZZEelEg);
}
.jlJPjZXAMNLi{
border-style: dashed;
border-width: 0.5px;
border-color:var(--CfnltaYYdxMG);
}
.HMkblrBEFxPu{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--CfnltaYYdxMG);
}
body {
font-family: var(--mNZEMpEgatAW), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZGliIqeBQPOQ);
color: var(--CfnltaYYdxMG);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.rgnVWKKMiRaE{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.rgnVWKKMiRaE .jwIkAapRToDN,
body.rgnVWKKMiRaE .zzdTUlkuLUAo{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.KyJocOWDXZDl{
width:100%;
}
.sorjudwWGpRe {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.lEFuKaGTBrfG {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--HBtZPHDorUZU);
}

.KyJocOWDXZDl,
.uDRzXrSeiOxs,
.SjOIkgeOdKnh{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.xNXEUgqpqBYj{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--CfnltaYYdxMG);
background-color: transparent;
}
.xNXEUgqpqBYj::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.xNXEUgqpqBYj.BsjtYydfYClP::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.NXRIlIuRUCVm,
.inside-SjOIkgeOdKnh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.SkdiimybYOvj {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.SkdiimybYOvj a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.SkdiimybYOvj img {
width: 70px;
border-radius:16px;
height: auto;
}

.cjClXFiegDVu{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.QlZqohyMhHRI a,
.cjClXFiegDVu a{
border:2px solid var(--KCKaBZZEelEg);
color: var(--CfnltaYYdxMG);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.QlZqohyMhHRI a:nth-child(2),
.cjClXFiegDVu a:nth-child(2) {
background:var(--QOqDTHEStuow);
border:none;
}

.NLZGhtZWGkuc:hover,
.QlZqohyMhHRI a:nth-child(1):hover,
.cjClXFiegDVu a:nth-child(1):hover {
background-color: var( --QOqDTHEStuow);
}

.QlZqohyMhHRI a:nth-child(2):hover,
.cjClXFiegDVu a:nth-child(2):hover {
background-color: var( --tyaKmgdoJXvC);
}

.QlZqohyMhHRI{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --ZGliIqeBQPOQ);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.bhBxmntrEgyq {
display: none;
background: none;
color: var(--CfnltaYYdxMG);
border: none;
font-size: 2rem;
cursor: pointer;

}

.bhBxmntrEgyq::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.bhBxmntrEgyq.OoMxURyGhlGr::before {
content: '✕';
}

.vumdGxbmdExu{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.QPWEKUHZlcAr {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--ZGliIqeBQPOQ);
}


.tWpLORltclNV {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.QPWEKUHZlcAr .tEILbCqHGuys,
.WCdGMzQszLGp{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.WCdGMzQszLGp::-webkit-scrollbar {
display: none;
}
 .ROYIEkIHUZCl {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
 .ROYIEkIHUZCl span{
font-size:24px;
}
.tEILbCqHGuys {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.HXNnSWsrsDqL  {
display:none;
}

.kioUNYrCkwxp  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.kioUNYrCkwxp  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.jwIkAapRToDN,
.THKwqsqLhDaq {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.ROYIEkIHUZCl:hover,
.kioUNYrCkwxp:hover {
background: linear-gradient(
135deg,
var(--tyaKmgdoJXvC),
var(--FqNfNBOgatLX),
var(--QOqDTHEStuow)
);
}
.cuvSLoNrUuog,
.ROYIEkIHUZCl a:hover,
.kioUNYrCkwxp a:hover {
color: var(--CfnltaYYdxMG);
}
.NXRIlIuRUCVm {
margin-bottom: 30px;
padding-top: 12px;
}
.uDRzXrSeiOxs {
padding: 0 40px;
padding-top: 12px;
}
.mBCwHxNUYnsX{
font-size:27px;
text-align:left;
font-weight: bold;
}

.DKRwpkJDyqEB {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.ftOHgPmYwevg{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.qPsZwKbWQTcR{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--QOqDTHEStuow);
border: 1px solid var(--KCKaBZZEelEg);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.fbYUHOxDjuvB{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--CfnltaYYdxMG);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.fbYUHOxDjuvB:active{
background: var(--QOqDTHEStuow);
}

.fbYUHOxDjuvB:disabled{
opacity:.35;
cursor: default;
}

.dJUZYEqmRPUb {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.dJUZYEqmRPUb::-webkit-scrollbar {
display: none;
}

.XoYshbUdVBPm {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--QOqDTHEStuow);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.qsiXWxZvttxw {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.IYqFFuJcFLoM {
font-size: 14px;
font-weight: 600;
color:var(--CfnltaYYdxMG);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.xShomSWKxPhw {
font-size: 14px;
font-weight: 700;
color: var(--QOqDTHEStuow);
white-space: nowrap;
}

.jIFpyrmIAlab {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.dYTTwFVJlYAZ {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.FmsRHCuuGAkA {
font-size: 13px;
color:var(--xoRbfuTvUiIm);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.wTcUxrNexSSM{
width: 30px;
height: 30px;
background: var(--ocqcUOSxnlOa);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.wTcUxrNexSSM::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.QmTKVdsFKIJD {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.aArEidHahLyt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.aArEidHahLyt__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.aArEidHahLyt__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.aArEidHahLyt img {
border-radius: 22px;
height: auto;
display: block;
}

.hczSaNjUNNQV {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--CfnltaYYdxMG);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.cuvSLoNrUuog {
color: var(--CfnltaYYdxMG);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--tyaKmgdoJXvC),
var(--FqNfNBOgatLX),
var(--QOqDTHEStuow)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.cuvSLoNrUuog:hover {
background-position: 100% 50%;
}
.hczSaNjUNNQV strong p{
margin: 0;
}

#zvlocwgGDqFt {
width: 100%;
border: none;
overflow: hidden;
}


.vBWyztNFrMaU {
transition: filter 0.3s ease, transform 0.3s ease;
}

.vBWyztNFrMaU:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.OmebuLgOLtKg {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.eRTjuexnBZsz {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.eRTjuexnBZsz figure{
position:relative;
}
.eRTjuexnBZsz figure img{
border-radius: 30px;
}
.eRTjuexnBZsz figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--CfnltaYYdxMG);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.eRTjuexnBZsz figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.OmebuLgOLtKg span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.YWHeuNUoeQRl{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.BSxGQxqyhUNz{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--KCKaBZZEelEg) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.AmSuHFgtIhhz{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.HVtbZQdvcXHf{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--KCKaBZZEelEg);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--CfnltaYYdxMG);
background:var(--QOqDTHEStuow);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.HVtbZQdvcXHf:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.HVtbZQdvcXHf:active{
background: rgba(255,255,255,.10);
}

.HVtbZQdvcXHf:disabled{
opacity:.35;
cursor: default;
}

.zzdTUlkuLUAo {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.bZbHJRoIRgEo {
position: relative;
display: inline-block;
}

.NLZGhtZWGkuc {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--KCKaBZZEelEg);
}


.xVfZcUdBwHtg {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .NLZGhtZWGkuc .xVfZcUdBwHtg {
transform: rotate(180deg);
}

.cFsHrHOSIGEk {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--ZGliIqeBQPOQ);
border: 1px solid  var(--KCKaBZZEelEg);
}
.PIlEhEwXOlpm{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .cFsHrHOSIGEk {
display: flex;
flex-direction: column;
}


.cFsHrHOSIGEk .coWpVAupsyGF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CfnltaYYdxMG);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.cFsHrHOSIGEk .coWpVAupsyGF:hover {
background: var(--CfnltaYYdxMG);
color: var(--QOqDTHEStuow);
}

.nIHHBnAgGJCp {
background-color: var(--ocqcUOSxnlOa);
color: var(--CfnltaYYdxMG);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.nIHHBnAgGJCp:hover {
background-color: var(--QOqDTHEStuow);
}

.nIHHBnAgGJCp a {
color: var(--CfnltaYYdxMG);
font-weight: 700;
font-size: 32px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.SwaiuivbkcfH{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--KCKaBZZEelEg);
padding: 10px;
color: var(--CfnltaYYdxMG);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border-bottom: 1px solid var(--KCKaBZZEelEg);
color: var(--CfnltaYYdxMG);
}


.pTMtHvSSHMBE {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.pTMtHvSSHMBE figure{
cursor:pointer;
}

.cgvxhkUIFswu{
display: grid;
gap: 20px;
color:var(--CfnltaYYdxMG);
}

.cgvxhkUIFswu-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--QOqDTHEStuow);
border-radius: 8px;
}

.cgvxhkUIFswu-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.cgvxhkUIFswu-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.eRITOIbNfLVM{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.eRITOIbNfLVM p{
margin:0;
}
input[type="checkbox"]:checked ~ .cgvxhkUIFswu-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .eRITOIbNfLVM{
display:block;

}

.SjOIkgeOdKnh {
color: var(--CfnltaYYdxMG) ;
padding:32px 40px;

}
.zgOCpULdtMWn a{
text-decoration: none;
}

.vhtWsEkObjMY,
.RWpAfHDmaPso{

}

 .OUavRmzxPeoE{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.OUavRmzxPeoE figure{
max-width: 70px;

}

.xIIWVNnpxixq {
display:flex;
flex-direction:column;
width:50%;
}
.PVJfocwhiDfN {
display: flex;
align-items: center;
justify-content: space-around;
}


.bGkYewAhFcBM {
width:50%;
}

.xEFpYGLulMwr {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.FSIrIzmRVwpE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.jMaEVErIiHRd {
margin: 0;
padding: 0;
}


.zgOCpULdtMWn:hover {
border-bottom: 1px solid var(--QOqDTHEStuow);
}

.ePewVjrTjIvG{
display: flex;
justify-content: center;
}

.RiykNqMnIxKl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--CfnltaYYdxMG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.RiykNqMnIxKl:hover {
opacity: 1;
}

.RiykNqMnIxKl::after,
.RiykNqMnIxKl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CfnltaYYdxMG);
}

.RiykNqMnIxKl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.RiykNqMnIxKl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.RCKZDbXBdgft {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vvekjZCpVpLm {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gqBRFxIjhWZC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zuGpVAPecxCj {
display: flex;
align-items: center;
}

.TUSSsQYlZwon {
color: var(--CfnltaYYdxMG);
text-decoration: none;
transition: color .2s;
}

.TUSSsQYlZwon:hover {
text-decoration: underline;
color: var(--cWSjYksUrpiW);
}

.TUSSsQYlZwon[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XfsJHxJyfQpO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.EgcZPJKDyYdv{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.EgcZPJKDyYdv__show{
display: block;
}

.UjDMulaLyIUK{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.kPiJSTEqkVRB{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.DXNAfBKglYKJ{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.pNPKkUOvcvvJ{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.ioIyRjfrlByR{
position: relative;
z-index: 2;
width:50%;

}

.SCPawZvrVrQx{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.wZLMEeuyQVTM{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.pcXFBDeejAeR{
position: relative;
z-index: 2;
width:50%;
}

.gaVknjzHkocL{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --oCwrUvztulDB);
}


.SUvQVDUrymYt{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.IGFlmOcmSqui{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.IGFlmOcmSqui span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.SUvQVDUrymYt.is-scratching + .IGFlmOcmSqui span,
.SUvQVDUrymYt ~ .IGFlmOcmSqui span{
opacity: 1;
transform: scale(1);
}
.IGFlmOcmSqui span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.BvWwmUqWalHy{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.EgcZPJKDyYdv.is-result
.pNPKkUOvcvvJ{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.EgcZPJKDyYdv.is-result .BvWwmUqWalHy{
display: flex;
transform: translateY(0);
opacity: 1;
}

.EgcZPJKDyYdv.is-result .pcXFBDeejAeR{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.TrgZMvyvBfkj{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.ziXZEdjkZUdW{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.ziXZEdjkZUdW:hover{
transform: translateY(-1px);
opacity: .95;
}

.mNHSQBmVYsYj{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.mNHSQBmVYsYj img {
display: block;
}


.DZNonXMcruPc,
.nYGFgNWwkRGz{
display: flex;
flex-direction: column;
gap: 30px;

}
.DZNonXMcruPc{
flex: 1;
justify-content: end;
}

.ecweKEytxgVA__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--CfnltaYYdxMG);
transition: all 0.2s ease;
text-decoration: none;
}
.ecweKEytxgVA__link span {
font-size: 18px;
font-weight: 400;

}
.ecweKEytxgVA__link:hover {
transform: translateY(-2px);
}

.tfvpxcWXJDkr{
color: var(--KCKaBZZEelEg);
}
.phfSnfDzLqZm{
font-size: 42px;
margin:0;
line-height: 32px;
}

.PnPWvxEWxJhw{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.eLkMROmcpeDX{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.DnKBizIYNdcM .ecweKEytxgVA__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--oCwrUvztulDB);
}
.PnPWvxEWxJhw span{
position: relative;
}
.PnPWvxEWxJhw span:first-child{
padding-left: 15px;
}
.PnPWvxEWxJhw span:last-child{
padding-left: 20px;
}
.PnPWvxEWxJhw span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.PnPWvxEWxJhw span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.uBYHTobbEklr .ecweKEytxgVA__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--oCwrUvztulDB);
}


@media(max-width: 1100px){
.sorjudwWGpRe {
gap:10px;

}
.aMEttIJkUDlt {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.gqCQovKGPNwl {
grid-template-columns: repeat(2, 1fr);
}
.eLkMROmcpeDX{
width:100%;
}
.ecweKEytxgVA__link{
min-width: 350px;
}
.phfSnfDzLqZm{
font-size: 32px;
line-height: 32px;
}
.PnPWvxEWxJhw{
gap: 10px;
justify-content: center;
}
.nYGFgNWwkRGz{
width: 100%;
gap: 10px;
text-align: center;
}
.DZNonXMcruPc{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.dzQeKWratOHh{
min-width:250px;
gap: 0;
}
.dzQeKWratOHh p{
margin-bottom: 0;
}

.ecweKEytxgVA__link{
font-size: 20px;
min-width: 300px;
}
.nYGFgNWwkRGz .nIHHBnAgGJCp__link{
min-width: 250px;
}
.mNHSQBmVYsYj{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.mNHSQBmVYsYj .gfziXAFzBXFB img{
max-width:500px;
}
}

@media(max-width: 768px){
.KyJocOWDXZDl,
.uDRzXrSeiOxs,
.SjOIkgeOdKnh{
margin-left: 0;
}
.lEFuKaGTBrfG{
position: static;
}
.SkdiimybYOvj{
margin-left:20px;
}
.xNXEUgqpqBYj{
display: none;
}
.QPWEKUHZlcAr{
transform: translateX(-100%);
}
.QPWEKUHZlcAr.jiZTUYCaOXeR {
transform: translateX(0);
}
.vumdGxbmdExu.nqCyexttMKEW {
opacity: 1;
visibility: visible;
}
.bhBxmntrEgyq {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.ROYIEkIHUZCl span,
.fiAjvJxpXTWV{
display:none;
}
.kioUNYrCkwxp,
.ROYIEkIHUZCl{
padding: 7px;
}

.tWpLORltclNV{
padding: 0 16px;
}
.ROYIEkIHUZCl:first-child{
background: linear-gradient(
135deg,
var(--tyaKmgdoJXvC),
var(--FqNfNBOgatLX),
var(--QOqDTHEStuow)
);
}
.sorjudwWGpRe {
justify-content: end;
}
.QPWEKUHZlcAr .HXNnSWsrsDqL {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.HMkblrBEFxPu{
top: 0;
}
.HXNnSWsrsDqL .tEILbCqHGuys{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.hczSaNjUNNQV {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.aArEidHahLyt {
height: unset;
min-height: 200px;
}
.hgCZpDbUuJSO{
flex-wrap: wrap;
}
.nVhBNYyJCast:nth-child(1){
width: 100%;
justify-content: center;
}
.nVhBNYyJCast:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nVhBNYyJCast:nth-child(3) {
width: 50%;
}
.aArEidHahLyt__box{
padding: 0;
}
.PVJfocwhiDfN {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.xIIWVNnpxixq {
width:100%;
font-size:16px;
}
.bGkYewAhFcBM {
width:100%;
}

.coWpVAupsyGF {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.QlZqohyMhHRI{
display:flex;
}
.cjClXFiegDVu{
display:none;
}
.mBCwHxNUYnsX{
font-size: 21px;
}
}
@media(max-width: 576px){
.lEFuKaGTBrfG{
margin-left: 0;
align-items: center;
}

.SkdiimybYOvj{
order: 2;
}
.uDRzXrSeiOxs,
.SjOIkgeOdKnh,
.lEFuKaGTBrfG {
padding: 8px 15px;
}
.SkdiimybYOvj img {
width: 50px;
}

.hczSaNjUNNQV {
font-size: 20px;
gap: 20px;
width: 95%;
}
.hczSaNjUNNQV div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.gqCQovKGPNwl {
grid-template-columns: repeat(1, 1fr);
}

.aMEttIJkUDlt {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.himKXgFkTlIn{
flex-direction: column;
align-items: center;
}

.JKBYRVCSRLKN {
padding-left: 10px;
}

.cuvSLoNrUuog {
font-size: 20px;
padding: 10px 20px;

}
.ecweKEytxgVA__link{
min-width: 300px;

}
.PnPWvxEWxJhw span{
font-size:16px;
}
.BvWwmUqWalHy{
flex-direction: column;
align-items: center;
justify-content: center;
}
.BvWwmUqWalHy{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.TrgZMvyvBfkj{
max-width: 100%;
}
.pNPKkUOvcvvJ{
flex-direction:column;
}

.pcXFBDeejAeR,
.ioIyRjfrlByR{
width:100%;
}
}
